@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot');
  src: url('fonts/fontello.eot#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff') format('woff'),
       url('fonts/fontello.ttf') format('truetype'),
       url('fonts/fontello.svg#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello" !important;
  font-style: normal !important;
  font-weight: normal !important;
  speak: none !important;
  display: inline-block !important;
  text-decoration: inherit !important;
  /* width: 1em !important; */
  margin-right: .2em !important;
  text-align: center !important;
  font-variant: normal !important;
  text-transform: none !important;
  line-height: 1em !important;
  margin-left: .2em !important;
}


.icon-phone:before { content: '\e806'; } /* '' */
.icon-signal:before { content: '\e80a'; } /* '' */
.icon-left-bold:before { content: '\e805'; } /* '' */
.icon-right-bold:before { content: '\e804'; } /* '' */
.icon-mail:before { content: '\e803'; } /* '' */
.icon-flag:before { content: '\e802'; } /* '' */
.icon-chat:before { content: '\e801'; } /* '' */
.icon-lamp:before { content: '\e809'; } /* '' */
.icon-down-open:before { content: '\e811'; } /* '' */
.icon-up-open:before { content: '\e810'; } /* '' */
.icon-left-thin:before { content: '\e812'; } /* '' */
.icon-right-thin:before { content: '\e813'; } /* '' */
.icon-paper:before { content: '\e808'; } /* '' */
.icon-search:before { content: '\e814'; } /* '' */
.icon-right:before { content: '\e800'; } /* '' */
.icon-rss:before { content: '\e816'; } /* '' */
.icon-star:before { content: '\e815'; } /* '' */
.icon-menu:before { content: '\e81b'; } /* '' */
.icon-ok:before { content: '\e818'; } /* '' */
.icon-gplus:before { content: '\e80f'; } /* '' */
.icon-youtube:before { content: '\e80e'; } /* '' */
.icon-facebook:before { content: '\e80c'; } /* '' */
.icon-twitter-bird:before { content: '\e80b'; } /* '' */
.icon-linkedin:before { content: '\e80d'; } /* '' */
.icon-lock:before { content: '\e819'; } /* '' */
.icon-lock-open:before { content: '\e81a'; } /* '' */
.icon-attention:before { content: '\e817'; } /* '' */
.icon-location:before { content: '\e807'; } /* '' */